
SSiO - Feature #562

Backlog # 409 (In Progress): Phoenix related

Test set point actuation with wifi router

04/26/2023 11:18 AM - Leif Häggmark

Status: Closed Start date: 04/26/2023

Priority: Normal Due date: 05/25/2023

Assignee: Suman Chinnam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2023 12:31 PM - Leif Häggmark

- Subject changed from Test set point control with wifi router to Test set point actuation with wifi router

#2 - 05/29/2023 02:39 PM - Leif Häggmark

- Status changed from New to Closed
